# Generated by Django 3.1.2 on 2020-10-23 14:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='AddActivity',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('activity', models.CharField(blank=True, max_length=50, verbose_name='Activity')),
            ],
        ),
        migrations.CreateModel(
            name='AddParticipant',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100, null=True, verbose_name='Partisipan')),
                ('activity', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='activity.addactivity')),
            ],
        ),
    ]
